=== debian/control ===
Source: lightdm-remote-session-x2go
Section: misc
Priority: optional
Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-apparmor,
 dh-autoreconf,
 dpkg-dev (>= 1.16.1.1),
 cdbs,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/lightdm-remote-session-x2go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-remote/lightdm-remote-session-x2go.git
Homepage: https://github.com/ArcticaProject/lightdm-remote-session-x2go

Package: lightdm-remote-session-x2go
Architecture: any
Depends: 
 ${shlibs:Depends},
 ${misc:Depends},
 socat,
 zenity,
 pyhoca-cli (>= 0.2.1.0-0~) | x2goclient (>= 4.0.1.1-0~),
 libpam-x2go,
 lightdm (>= 1.3.3-0~),
Suggests:
 apparmor,
Description: LightDM Remote Logon Support for X2Go sessions
 The configuration files needed and scripts required to login to a
 fullscreen X2Go session using LightDM's Arctica Greeter and PyHoca /
 Python X2Go or X2Go Client.
