=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://releases.arctica-project.org/source/lightdm-remote-session-x2go/lightdm-remote-session-x2go-(.+)\.tar\.gz
