=== debian/control ===
Source: lightdm-remote-session-x2go
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs,
 debhelper (>= 10),
 dh-apparmor,
 dpkg-dev (>= 1.16.1.1),
Standards-Version: 4.2.0
Homepage: https://github.com/ArcticaProject/lightdm-remote-session-x2go
Vcs-Browser: https://salsa.debian.org/debian-remote-team/lightdm-remote-session-x2go
Vcs-Git: https://salsa.debian.org/debian-remote-team/lightdm-remote-session-x2go.git

Package: lightdm-remote-session-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libpam-x2go (>= 0.0.2),
 lightdm (>= 1.3.3-0~),
 pyhoca-cli (>= 0.2.1.0-0~),
 socat,
 zenity,
Breaks:
 arctica-greeter (<< 0.99.1.0),
Suggests:
 apparmor,
Description: LightDM Remote Logon Support for X2Go sessions
 The configuration files needed and scripts required to login to a
 fullscreen X2Go session using LightDM's Arctica Greeter and PyHoca /
 Python X2Go or X2Go Client.
