=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 pre-build::
-	ln -fs README.md README
+	cp README.md README
 
 clean::
 	rm -f README
