=== debian/control ===
Source: lightdm-remote-session-x2go
Section: nightly/misc
Priority: optional
Maintainer: Artica Project <devs@lists.arctica-project.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 dh-apparmor,
 dh-autoreconf,
 dpkg-dev (>= 1.16.1.1),
Standards-Version: 4.1.4
Homepage: http://github.com/ArcticaProject/lightdm-remote-session-x2go
Vcs-Git: https://github.com/ArcticaProject/lightdm-remote-session-x2go/
Vcs-Browser: https://github.com/ArcticaProject/lightdm-remote-session-x2go/

Package: lightdm-remote-session-x2go
Architecture: any
Depends: 
 ${shlibs:Depends},
 ${misc:Depends},
 libpam-x2go (>= 0.0.2),
 lightdm (>= 1.3.3-0~),
 pyhoca-cli (>= 0.5.99.1-0~),
 socat,
 zenity,
Suggests:
 apparmor,
Description: LightDM Remote Logon Support for X2Go sessions
 The configuration files needed and scripts required to login to a
 fullscreen X2Go session using LightDM's Arctica Greeter and PyHoca /
 Python X2Go or X2Go Client.
