=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,11 @@
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-pre-build::
-	cp README.md README
-
-clean::
-	rm -f README
+#pre-build::
+#	ln -fs README.md README
+#
+#clean::
+#	rm -f README
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
